<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Homework5</title>
    <link rel="icon" href="image/favicon.png" type="image/x-icon" /> 
    <style>
        .btn {
            border: 2px red solid;
            border-radius: 50px;
            background-color:darksalmon;
            font-family: Arial, Helvetica, sans-serif; 
            font-size: 14px;
            font-weight: 900;
            line-height: 24px;
            padding: 10px;
            margin-top: 50px;
            margin-left: calc(50% - 76px);
        }
        .btn:focus {
            outline: none;
        }
        .ip-info {
            margin-left: calc(50% - 76px);
        }
    </style>
</head>
<body>
    <button class="btn">Вычислить по IP</button>
    <div class="ip-info"></div>
    <script src="./JS/javascript.js"></script> 
</body>
</html>